/* CSS Document */

* {
	margin: 0; padding: 0;
}

body {
	background-color: #f7f7f7;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 15px; color: #595959;
	line-height: 24px;
	/*background: url(images/Untitled-1.gif) center top no-repeat;*/
}

#header {
	position: relative;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 15px; color: #595959;
	width: 880px;
	margin: 0 auto;
}
#header ul {
	list-style-type: none;
	position: absolute;
	right: 0; bottom: 17px;
}

#header ul li {
	float: left;
	padding-left: 27px; padding-right: 12px;  padding-top: 4px;
	height: 31px;
	background: url(images/slash.jpg) left top no-repeat;
}

#header ul li a {
	text-decoration: none;
	color: #595959;
}
#header ul li a:hover {
	color: #8b0c17;
}
#header ul li.active a {
	color: #8b0c17;
}

.lang {
	position: absolute; right: 4px; top: 0;
	font-size: 10px; margin-top: 6px; width: 87px;
}
.lang a {
	padding: 0 4px 0 4px;
}

.lang span.active {
	padding: 4px 4px 0 4px;
	background-color: #FFFFFF;
	border: 1px solid #e0e0e0;
}

.gal {
	width: 880px;
	height: 450px;
    position: relative;
	overflow: hidden;
	margin: 0 auto;
}

.galo {
	width: 100%;
	height: 450px;
    position: relative;
	overflow: hidden;
}
.galo .wrapper {
    position: relative;
	margin: 0 auto;
	width: 100%;
	height: 450px;
}
.galo .gl,
.galo .gc,
.galo .gr {
    position: absolute;
    top: 0;
    left: 50%;
    width: 920px;
    height: 450px;
    overflow: hidden;
}
.galo .gc { margin-left: -440px; }
.galo .gl { margin-left: -1340px; }
.galo .gr { margin-left: 460px; }
.galo .p {
    width: 10000px;
    position: absolute;
    left: 0;
    top: 0;
}
.galo img {
    display: inline;
    float: left;
    margin-right: 40px;
}


.bullets {
    width: 72px;
    margin: 0 auto;
}
.bullets a {
    text-indent: -999em;
    overflow: hidden;
    display: block;
    width: 16px;
    height: 16px;
    margin-right: 6px;
    float: left;
    background: url('/static/images/bullet.gif') center center no-repeat;
}

.bullets .current {
    background-image: url('/static/images/bullet_on.gif');
}


#wrap {
	width: 880px;
	margin: 0 auto;
	margin-top: 30px;
}

#wrap h1 {
	font-size: 40px; font-style: italic;
	line-height: 45px; color: #555c17;
	font-weight: normal; text-align: center;
	margin: 0 0 40px 0;
}

#wrap h1 span {
	color: #595959;
	font-size: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	line-height: 22px;
	display: block;
	padding-top: 20px;
	text-align: left;
}

.leftCol {
	float: left; width: 410px;
	padding-left: 10px;
}
.rightCol {
	float: right; width: 410px;
	padding-right: 10px;
}

span.green {
	display: block; padding-top: 23px;
}

span.green a {
	text-decoration: none;
	color: #aab012;
	font-style: italic;
}
span.green a:hover {
	color: #aab012;
	text-decoration: underline;
}

a.green, a.green15 {
	text-decoration: none;
	color: #aab012;
	font-style: italic;
	font-size: 12px;
	padding: 10px 0 0 10px;
	display: block;
	font-family:Georgia, "Times New Roman", Times, serif;
}
a.green:hover, a.green15:hover {
	color: #aab012;
	text-decoration: underline;
}
a.green15 {
	font-size: 15px;
	display: inline;
}

span.letter-head {
	float: left; font-size: 50px;
	margin: 0 5px -15px 0;
	line-height: 55px;
}


/* -----------------  INNER PAGES  ---------------------- */


.head {
	background: url(images/footer/line.gif) left 12px no-repeat;
	text-align: center;
	margin-bottom: 15px;
}
.head span {
	font-size: 14px;
	color: #8d0218;
	font-weight: normal;
	background-color: #f7f7f7;
	padding: 0 10px 0 10px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	letter-spacing: 1px;
}

.sub-menu {
	text-align: center;
	font-size: 14px;
	font-style: italic;
	padding-bottom: 33px;
	line-height: 30px;
}
.sub-menu a {
	text-decoration: none;
	color: #595959;
	padding: 0 15px 0 0;
}
.sub-menu a:hover {
	color: #aab012;
}

.sub-menu span {
	color: #aab012;
	padding: 0 15px 0 0;
}

#wrap h1.smaller {
	font-size: 30px;
	margin: 0 0 30px 0;
	line-height: 38px;
}

.thumb-gal {
	margin-top: 20px;
}

.thumb-gal span {
	font-style: italic;
	color: #929292;
	font-size: 12px;
	display: block;
	margin-bottom: -8px;
}

a.thumbs, a.panthumbs  {
	background: url(images/bg_thumbs.jpg) left top no-repeat;
	float: left; margin-right: 8px; width: 128px; height: 99px;
	position: relative; margin-top: 10px;
}
a.thumbs:hover, a.panthumbs:hover {
	background: url(images/bg_thumbs_ov.jpg) left top no-repeat;
}
a.thumbs img, a.panthumbs img {
	position: absolute;
	left: 5px; top: 5px;
}

.pagination {
	clear: both; padding: 70px 10px 10px 0;
}

.rightCol h3, .leftCol h3 {
	clear: both;
	font-weight: normal;
	font-style: italic;
}
.rightCol p, .leftCol p {
	font-style: italic; padding-bottom: 10px;
	font-size: 13px; color: #797979;
}

.event-pagination {
 	padding: 50px 10px 10px 0;
 	display: block; clear: both;
 	font-size: 15px;
 	text-align: center;
 }

 .event-pagination a.nmbrs, .event-pagination a.nmbrs-active {
 	background-color: #fff;
 	border: 1px solid #fff;
 	padding: 2px 9px 6px 9px;
 	color: #aab012;
 	font-style: italic;
 	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	-khtml-border-radius: 18px;
	border-radius: 18px;
	margin: 0 3px;
	text-decoration: none;
 }

 .event-pagination a.nmbrs-active {
 	border: 1px solid #595959;
 	background-color: #f7f7f7;
 	color: #595959;
 	text-decoration: none;
 	cursor: default;
 }

 .event-pagination a:hover.nmbrs {
 	border: 1px solid #595959;
 	background-color: #f7f7f7;
 }


/* -----------------  FOOTER  ---------------------- */

#footer {
	background-color: #fff;
	font-family: "Trebuchet MS", Arial, sans-serif;
}

#footer .inner {
	width: 880px;
	margin: 0 auto;
	padding: 30px 0 50px 0;
}


#footer .cols {
	float: left;
	width: 270px;
	margin-right: 35px;
}
#footer .cols h2 {
	font-size: 14px;
	color: #8d0218;
	padding: 25px 0 10px 10px;
	font-weight: normal;
	letter-spacing: 1px;
}

#footer .cols p {
	color: #929292;
	font-style: italic;
	font-size: 12px;
	line-height: 20px;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-right: 10px;
}

.footer-head {
	background: url(images/footer/line.gif) left 12px no-repeat;
	height: 21px;
	text-align: center;
}

#footer .footer-links {
	clear: both;
	font-size: 12px;
	background: url(images/footer/line.gif) bottom left no-repeat;
	padding: 100px 0 8px 0;
}
#footer .footer-links a {
	padding: 0 10px 0 10px;
	text-decoration: none; color: #595959;
}
#footer .footer-links a:hover {
	color: #c33844;
}
#footer .details {
	padding: 20px 0 80px 10px;
	font-size: 12px;
	color: #acacac;
	line-height: 18px;
	position: relative;
}

.cherry {
	background: url(images/footer/cherry.png) right top no-repeat;
	height: 190px; width: 200px;
	position: absolute; right: 0; top: -40px;
}

a.grey {
	text-decoration: none;
	color: #acacac;
}

a.grey:hover {
	color: #c33844;
}
a.radial {
	text-decoration: none;
	color: #acacac;
}

a.radial:hover {
	color: #00c2dc;
}


/* -----------------  FORM ELEMENTS  ---------------------- */

form {
	margin-bottom: 40px;
}

form p {
	padding: 2px 0 0 0;
	margin: 0 0 2px 0;
	font-style: italic;
	color: #929292;
	font-size: 13px;
}

label {
	float: left;
	padding: 2px 10px 0px 3px;

}

label span {
	color: #bababa;
}

input {
	background: #FFFFFF url(images/bg_input.jpg) left top no-repeat;;
	padding: 5px 10px 5px 10px;
	margin-top: 4px;
	color: #595959;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	width: 375px;
	height: 24px;
	border: 1px solid #d9d7d7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

textarea {
	background-color: #FFFFFF;
	padding: 5px 10px 5px 10px;
	color: #595959;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	width: 380px;
	height: 232px;
	border: 1px solid #d9d7d7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

input:focus, textarea:focus {
	border: 1px solid #bfc527;
}

.btn {
	background-color: #67701c;
	background-image: none;
	padding: 5px 10px 5px 10px;
	color: #fff;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	width: 100px;
	height: 30px;
	border: 1px solid #67701c;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	float: right;
	margin-right: 10px; margin-top: 10px;
	cursor: pointer;
}

.errorlist {
    list-style: none;
    color: red;
}



/* CONSENT */
.modal {
    z-index: 99999999 !important;
}

.modal .modal-header {
  padding: 15px 15px 10px 15px;


}
.modal .modal-header button {
  font-family: "BagueRegular", sans-serif;
  font-size: 24px;
  margin-top: -25px;
}
.modal .modal-body {
    font-family: "BagueRegular", sans-serif;
    font-size: 13px;
    line-height: 21px;
    color: black;
}
@media screen and (min-width: 737px) {
  .modal-dialog {
    width: 800px;
  }
}
.modal .btn-secondary {
    font-family: "BagueRegular", sans-serif !important;
    font-weight: 700;
    background-color: white;
    -webkit-appearance: none;
    border: none;
    color: black;
    padding: 10px;
}
@media screen and (max-width: 737px) {
    .cc-window.cc-banner {
        flex-direction: column !important;
    }
}
.modal h5.modal-title {
    font-family: "BagueRegular", sans-serif !important;
    font-weight: 700;
    color: black;
}

.modal .close {
    margin-top: -20px;
}

a.consent {
    display: inline-block;
    color: white;
    text-decoration: underline;
    font-size: 13px;
    cursor: pointer;
    transition: all 250ms ease;
}

a.consent:hover {
  color: white;
}

.cc-message {
  font-size: 13px !important;
  line-height: 18px;
  margin-right: 30px;
}

.cc-btn {
  color: white;
  background-color: black;
  border-color: white;
  transition: all 250ms ease;
  text-decoration: none;
}
.cc-btn:hover {
  background-color: #8d0218;
  border-color: #8d0218;
  color: white;
  text-decoration: none;
}

@media screen and (max-width: 737px) {
  .cc-window.cc-top { top:0; }
  .cc-window.cc-bottom { bottom:0; }
  .cc-window.cc-banner,.cc-window.cc-right,.cc-window.cc-left { left:0;right:0; }

  .cc-window.cc-banner { flex-direction: column; }
  .cc-window.cc-banner .cc-compliance { flex: 1 }
  .cc-window.cc-floating { max-width: none; }
  .cc-window .cc-message { margin-bottom: 1em; margin-right: 0; }
  .cc-window.cc-banner { align-items: unset; }
}

.cc-banner {
   padding: .8em !important;
}

.consent-note {
  font-style: italic;
  font-size: 13px !important;
  padding-top: 30px;
}

a.consent-main {
	color: #aab012;
	text-decoration: none;
}


